tmc_locations_italy.h File Reference

Go to the source code of this file.

## Macros

#define | TMC_LOCATIONS_ITALIAN 13445+1

## Variables

| tmc_location_names_italian = new std::string[TMC_LOCATIONS_ITALIAN][2]

## Macro Definition Documentation

## TMC_LOCATIONS_ITALIAN

#define TMC_LOCATIONS_ITALIAN 13445+1

## Variable Documentation

## tmc_location_names_italian

tmc_location_names_italian = new std::string[TMC_LOCATIONS_ITALIAN][2]